# PhasicFlow: utilities/postprocessPhasicFlow/fieldOperations.hpp File Reference

fieldOperations.hpp File Reference
Include dependency graph for fieldOperations.hpp:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

| pFlow

## Functions

template<typename T >
rectMeshField_H< T > | sumOp (const pointField_H< T > field, const pointRectCell &pointToCell)
template<typename T , typename incMask >
rectMeshField_H< T > | sumMaksOp (const pointField_H< T > field, const pointRectCell &pointToCell, const incMask &mask)